/* JOOMLA STYLE
--------------------------------------------------------- */

.article_column {
float:left;}

.article_separator {
	display: block;
	margin-bottom:10px;
	height: 15px; }

.article_column .contentpaneopen {
	padding-right:15px;}

.buttonheading {
	float:right;
	padding-right:5px;}

.contentpane ul li {
	text-align:left;}

.sectiontableheader  {
	text-align:left;
	font-weight:bold;
	padding:5px; }
legend.sectiontableheader {
	background:none;
	}
	
.sectiontableheader  th {
	padding-left:8px;
	padding-right:8px;
	}
	
.sectiontableentry1, .sectiontableentry2 {
	padding-bottom:5px;}	

.artnumber {
	float:left;
	text-align:left;
	width:25px;}
	
.arttitle {
	float:left;}

.artauthor {
	float:right;}
	
.arthits {	
	float:right;
	padding-left:10px;}
	
.artcreated {
	float:right;}	
	
.contentheading {
	padding-left: 0px;
    padding-bottom: 12px;}
	
.createdate  {
    padding-bottom:11px;
	font-size:0.9em;
	padding-top:0px;
	line-height: 10px;
	font-weight: bold; }	
	
.componentheading  {
	font-size:1.5em;
	line-height:23px;
	padding-bottom: 17px;
	padding-top:14px;
	font-weight:normal; }

.contentheading, .s5_pagetitlewrap h2  {
	font-size:1.5em;
	text-transform:uppercase;
	font-weight:normal;
	
	line-height:normal; }
	
	.s5_pagetitlewrap h2 a {
	color:#000000;}

a.contentpagetitle  {
	text-decoration: none!important;
	font-size:1.0em;
	color:#191919;
	text-transform: uppercase;
}

.modifydate {
	margin-top:20px;
	font-size:0.9em;
	clear:both;
	}

#s5_component_wrap ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_component_wrap ul.actions li {
    display: inline;
}
#s5_component_wrap ul.actions a {
    text-decoration: none;
}
#s5_component_wrap .items-more {
    padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_component_wrap .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
    padding: 2px;
}
#s5_component_wrap .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_component_wrap .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_component_wrap .pagination li {
    border: 0 solid #EEEEEE;
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_component_wrap .pagenav {
    padding: 2px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
    border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
    padding: 0;
}
#s5_component_wrap ul.pagenav li {
    line-height: 2em;
	margin-top: 20px;
}
#s5_component_wrap ul.pagenav li a {
    display: inline;
    text-decoration: none;
    margin-bottom: 4px;
    margin-top: 4px;
   padding: 7px 15px;
	
	
	
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
    float: left;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
    float: right;
	list-style: none outside none;
}

#s5_component_wrap ul.pagenav {
	margin-left:0px;}

#s5_component_wrap .article-info-term {
    display: none;
}

#s5_component_wrap #searchForm .button {
float:none;}

dd.createdby {

    font-size: 11px;
    font-style: italic;}
	
dl.article-info dd {
margin-left:0px;
margin-bottom:8px;}

p.readmore {
margin-top:10px;}


.latestnews li, .mostread li, .sections li{
padding:24px;
padding-bottom:6px;
padding-top:6px;
border-bottom:1px dotted #D3D3D3;
background:url(../images/arrow.png) no-repeat center left;
}

.item-separator {
clear:both;}

.category-name, .hits {
padding-bottom:5px;
padding-top:10px;}

	
/* END JOOMLA STYLE
--------------------------------------------------------- */	


/* System Messages */

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;margin-left: 4px;
    margin-top: 13px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

		
		
ul.actions i {
display:none;
}

div.login, div.registration {
padding-bottom:10px;
margin-bottom:20px;
}

ul {
margin-left:18px;
}

.module_round_box_outer ul, .moduletable ul, #s5_nav {
margin:0px;
}



/* ++++++++++++++  Joomla 3.0+ com_content  ++++++++++++++ */


ul.actions li {
float:none;
padding:0px;
}

.item-page .dropdown-toggle, .blog .dropdown-toggle, .item .dropdown-toggle {
background:#FFFFFF;
margin-top:-20px;
}

.page-header {
border:none;
margin:0px;
padding:0px;
margin-bottom:10px;
}

.item, .items-leading {
margin-bottom:26px !important;
}

p.readmore a.btn {
display: inline-block;
padding: 0px;
margin:0px;
font-size: inherit;
line-height: inherit;
*line-height: inherit;
text-align: left;
vertical-align: auto;
cursor: pointer;
color: inherit;
text-shadow: none;
background:none;
filter: none;
border: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
text-transform:none;
}
 
p.readmore a.btn span {
display:none;
}



/* ++++++++++++++  Joomla 3.0+ breadcrumb  ++++++++++++++ */

.moduletable .breadcrumb, .module_round_box_outer .breadcrumb {
padding:0px;
background:none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


/* tooltips */
.tip-wrap { z-index:1000003; }
.tip-wrap .tip { background:#fff; padding:5px; border:1px solid #eee; max-width: 300px; }
.tip-wrap .tip-title {  background: none repeat scroll 0 0 #101010;    color: #FFFFFF;    font-size: 1.0em;    margin-bottom: 4px;    padding: 5px 8px 5px;    text-shadow: 0 1px 0 #000000;}
.tip-wrap.tip-text { padding: 3px; font-size: 11px; line-height: 16px; }